Graph(3)

NAME
Graph - graph operations

SYNOPSIS
    use Graph;

    $g = new Graph;

DESCRIPTION
This is just a front-end class for Graph::Directed and Graph::Base.

Instantiated Graph objects (like $g in the the above description) are in fact Graph::Base objects in disguise, look there for the methods available. If you want undirected graphs, create Graph::Undirected objects.

COPYRIGHT
Copyright 1999, O'Reilly & Associates.

This code is distributed under the same copyright terms as Perl itself.